.menuBox {
  padding: 50px; 
  background-color: #fff;
}
@media only screen and (max-width: 60em) {
  .menuBox {
    padding: 8% 0%;
  }
}
.menuBox-header {
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
}
.menuBox-headTitle {
  font-family: 'Akshar', sans-serif;
  letter-spacing: .2rem; 
  font-weight: normal;
  font-size: 2.4rem;
  text-align: left;
}
@media only screen and (max-width: 60em) {
  .menuBox-headTitle {
    font-size: 2.1rem;
  }
}
@media only screen and (max-width: 37.5em) {
  .menuBox-headTitle {
    font-size: 1.8rem;
    text-align: center;
  }
}
.menuBox-headTitle span {
  display: block; 
  letter-spacing: 0;
  font-size: 1.4rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
@media only screen and (max-width: 60em) {
  .menuBox-headTitle span {
    font-size: 1.3rem;
  }
}
@media only screen and (max-width: 37.5em) {
  .menuBox-headTitle span {
    font-size: 1.2rem;
  }
}
.menuBox-price {
  position: absolute;
  top: 50%;
  right: 0;
  letter-spacing: .1rem; 
  font-weight: bold;
  font-size: 1.5rem;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.menuBox-price span{
  font-size: 1.3rem;
}
@media only screen and (max-width: 37.5em) {
  .menuBox-price {
    position: relative;
    top: auto;
    font-size: 1.4rem; 
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    text-align: center;
    padding-top: 10px;
  }
}
.menuBox-list {
  position: relative; 
  margin-bottom: 30px;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  text-align: left;
}
@media only screen and (max-width: 60em) {
  .menuBox-list {
    margin-bottom: 4%;
  }
}
.menuBox-list:last-child {
  margin-bottom: 0;
}
.menuBox-itemTitle {
  margin-bottom: 5px;
  color: #009944;
  font-weight: bold;
  line-height: 2.2;
}
.menuBox-itemData {
  position: relative;
  display: table;
  width: 97%;
  padding-left: 3%; 
  line-height: 2;
  margin-bottom: 10px;
}
.menuBox-itemData:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}
.menuBox-itemData span {
  font-weight: bold;
  font-size: 14px;
}

.subTxtBlock {
  padding: 5% 0;
  letter-spacing: 0.2rem;
}
@media only screen and (max-width: 37.5em) {
  .subTxtBlock {
    padding: 10% 0 15% 0;
  }
  }

/* neo上書き */
.neo_lead_text2 {
  line-height: 2.2 !important;
  max-width: 1024px;
}
@media only screen and (max-width: 60em) {
  .neo_lead_text2 {
    font-size: 1.2rem !important;
    line-height: 1.8 !important;
  }
}


.font_mincho {
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif !important;
}

.buffet{
  margin-top: 8%;
}


/* ============================ TOPICS／KIDSページ引用============================ */

.topics-box_header {
  padding-top: 10% !important;
  display: flex;
  align-items: center;
}
.topics-box_header-inner{
  padding: 0;
}
.topics-box_inner{
  width: 1200px;
  text-align: center;
  margin: auto;
}

@media only screen and (max-width: 48em) {
  .topics_block .wrapper {
    margin: auto;
    padding: 0; 
    width: 100%;
  }
  .topics-box_voice p{
    font-size: 12px !important;
  }
}
.topics-box{
  margin-top: 5% !important;
}

/* ============================ 予約サイトボタン ============================ */
.flex_2A_aft {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.flex_2A_aft div.flex_2A_aft_inner{
  width: 48%;
}
.flex_2A_aft div.flex_2A_aft_inner:first-child {
  border-right: 1px solid #e5e5e5;
}
.flex_2A_aft div.flex_2A_aft_inner p{
  text-align: center;
  margin-bottom: 10px;
  font-family: 'Akshar', sans-serif;
  font-size: 24px;
}
@media only screen and (max-width: 54em) {
  .flex_2A_aft div.flex_2A_aft_inner{
    width: 100%;
  }
  .flex_2A_aft div.flex_2A_aft_inner:first-child {
    border-right: none;
  }
  .flex_2A_aft div.flex_2A_aft_inner p{
    font-size: 18px;
  }
}


/* ============================ common_neo 上書き ============================ */
.neo_lead_text1 span {
  font-weight: normal;
}

/* ============================ kids 上書き ============================ */
.pastry_area{
  padding: 3% 0;
}
.topics-box_header2 {
  padding: 1.5% 5% 0!important;
  align-items: center;
}
.topics-box_img2 img{
  margin-bottom: 0 !important;
  width: 100% !important;
  border-radius: 5px;
}
.topics-box_inner2{
  width: 1200px;
  text-align: center;
  margin: auto;
  display: flex;
}
.topics-box_header-inner {
  top: 10%;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 500px;
  width: 70%;
}
.pastry_text1{
  font-size: 2.0rem;
  line-height: 2.0;
}
.pastry_text2{
  font-size: 1.6rem;
  line-height: 2.0;
}
@media only screen and (max-width: 48em) {
.pastry_area{
  text-align: center;
  margin: auto;
  padding: 10% 0;
}
/*
.topics-box_header2 {
  padding: 1.5% 0!important;
  align-items: center;
}*/
.topics-box_img2 img{
  margin-bottom: 0 !important;
  width: 70% !important;
  border-radius: 5px;
  margin-bottom: 30px !important;
}
.topics-box_inner2{
  width: 100%;
  display: flex;
  flex-direction: column;
}
.topics-box_header-inner {
  top: 10%;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 500px;
  width: 70%;
}
.pastry_text1{
  font-size: 1.6rem;
  line-height: 1.0;
}
.pastry_text2{
  font-size: 1.2rem;
}
}

.period_text{
  font-size: 2rem;
  font-family: 'Akshar', sans-serif;
  font-weight: 500;
  padding-top: 15px;
}
.period_text span{
  font-size: 1.5rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
@media only screen and (max-width: 48em) {
.period_text{
  font-size: 1.8rem;
  padding-top: 15px;
}
.period_text span{
  font-size: 1.2rem;
}  
}



/*== 期間限定エリア ==*/
.seasonal_topics{
  display: flex;
  justify-content: space-between;
}
.seasonal_topics_img{
  width: 48%;
}
.seasonal_topics_img img{
  border-radius: 5px;
}
.seasonal_text-area{
  width: 48%;
}
.seasonal_topics_text{
  margin-bottom: 30px;
}
.seasonal_topics_text span{
  font-weight: bold;
  font-size: 1.8rem;
}
.text3{
  font-size: 1.5rem;
  line-height: 1.8;
}

@media only screen and (max-width: 48em) {
.seasonal_topics{
  display: block;
  padding: 20px;
} 
.seasonal_topics_img{
  width: 100%;
}
.seasonal_topics_img img{
  margin-bottom: 20px;
}
.seasonal_text-area{
  width: 100%;
}
.seasonal_topics_text{
  margin-bottom: 20px;
}
.seasonal_topics_text span{
  font-size: 1.4rem;
}
.text3{
  font-size: 1.3rem;
}
}
/*== 期間限定エリア ==*/





.gothic{
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}